Hello,

It needs to be backported.

On Mon, May 2, 2016 at 11:59 AM, tkg_cangkul <yuza.rasfar@gmail.com> wrote:
hi i wanna asking a question about using

BlockJoinFacetComponent 

in solr 4. how can i use that library on solr 4.10.4
i want to install casebox with solr 4.10.4 but i have this error.

error

when i check in solr-core-4.10.4.jar there is no class Block JoinFacet COmponent. i found it in solr-core.6.0.0.jar . is it any other way for me to can use it on solr 4.?
pls help



--
Sincerely yours
Mikhail Khludnev
Principal Engineer,
Grid Dynamics